gurobipy version 11 downgraded zu gurobipy 10

mit matplotlib, NumPy, pandas, SciPy, SymPy und weiteren mathematischen Programmbibliotheken.
Antworten
Klosch
User
Beiträge: 3
Registriert: Donnerstag 16. November 2023, 17:30

Hallo
Ich benötige die gurobipy Version 10 und besitze die Version 11.
Dadurch erhalte ich den Fehler:
gurobipy.gurobierror version number is 11.0 license is for version 10.0

Viele Dank
Benutzeravatar
sparrow
User
Beiträge: 4276
Registriert: Freitag 17. April 2009, 10:28

Das halte ich für ein Gerücht, weil auf PyPI nur eine Version <11 verfügbar ist.
Es sei denn, du hast die irgendwo anders her bezogen.

Es gilt aber die selbe Antwort wie in dem aneren Thread auch: Das ist ein kommerzielles Produkt und hat nichts mit der Programmiersprache Python zu tun. Wende doch doch an den Hersteller des Programms? Immerhin hast du doch teuer Geld dafür bezahlt, dann wird es doch da sicherlich auch Dokmentation oder Hilfe geben, um das entsprechend in Betrieb zu nehmen?

Ich nehme an, dein Problem ist eher Gurobi und nicht gurobiypy. Und danach hattest du ja in dem anderen Thread schon gefragt und eine sinnmäßig weitestgehend identische Antwort erhalten.
Antworten